Subject: [clisp-list] ms windows module gdi

From: [email-masked]
Date: Wed Apr 10 09:07:01 2002

I have put the source code for this module on my web site as:
http://www.diac.com/~dxs/gdi.tar.gz.
It does compile, but is almost completely untested.  The code is
generated by a included awk script.  I am making it available for
any comments about the structure of the generated code.  I am not
ready to start hand editing the code as I think there is more awk
code changes to be made.  The next step is to generate structure
processing code, and integrate it.  Then finally to write the lisp
interface to the c module.
Dan Stanger